$primary-font: "Open Sans";
$primary-color: white;
$green-color: #26C17E;
$main-theme-color: #222935;

%font-pattern {
    font-family: $primary-font;
    line-height: 120%;
    font-style: normal;
}

.contacts-container {
    margin-top: 50px;
}

.contacts-container__content, .single-contact__address {
    display: flex;
    flex-direction: column;
    align-items: left;
}

.single-contact {
    display: flex;
    flex-direction: row;
    align-items: left;
    margin-bottom: 20px;
}

.single-contact__icon {
    color: $green-color;
    margin-right: 20.45px;
    text-align: center;
    font-size: 28px;
    min-width: 28px;
}

.single-contact__address h3 {
    @extend %font-pattern;
    color: $main-theme-color;
    font-weight: bold;
    font-size: 16px;
}

.single-contact__address a {
    @extend %font-pattern;
    color: $main-theme-color;
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
}
